/* 
  Localizable.strings
  Waltr 2

  Created by DimaM on 2/8/17.
  Copyright © 2017 DimaM. All rights reserved.
*/

"Connect your iPhone, iPad or iPod" = "Connect your iPhone, iPad or iPod";
"Connect your iPhone, iPad or iPod via USB" = "Connect your iPhone, iPad or iPod via USB";
"Also searching for devices via Wi-Fi..." = "Also searching for devices via Wi-Fi...";
"Searching for devices via Wi-Fi..." = "Searching for devices via Wi-Fi...";
"or Select Files..." = "or Select Files...";

"Free" = "Free";

"Drop Files Here" = "Drop Files Here";

// Button Cancel
"Cancel" = "Cancel";

"Not Enough Free Space" = "Not Enough Free Space";

"Transfer Canceled" = "Transfer Canceled";
"Successfully Transferred" = "Successfully Transferred";

"Analyzing files..." = "Analyzing files...";
"Preparing to transfer..." = "Preparing to transfer...";
"Retrieving artwork & metadata..." = "Retrieving artwork & metadata...";

// Update for Edumode
"Music" = "Music";
"Videos" = "Videos";
"TV" = "TV";
"Settings" = "Settings";

"OK, Done" = "OK, Done";
"Grab your %@" = "Grab your %@";
"Do not show again" = "Do not show again";

"Launch %@ app"  = "Launch %@ app";
"Launch %@ and %@ apps" = "Launch %@ and %@ apps";
"Launch %@, %@"  = "Launch %@, %@";
"and %@ apps"    = "and %@ apps";
"Launch %@, %@," = "Launch %@, %@,";
"%@ and %@ apps" = "%@ and %@ apps";

"Your copy of WALTR 2 is not licensed yet. Please buy a license or enter your activation number if you already have one." = "Your copy of WALTR 2 is not licensed yet. Please buy a license or enter your activation number if you already have one.";

"Preferences" = "Preferences";
